/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2018 19:33:39
*/


/*
    -----------------------------------------------
    Content
    -----------------------------------------------
    + Generic
    + Atlas Pages
      - Structure
      - Introduction
      - Panels
      - Register for free copy
    + Home Page
      - Atlas Intro
     + Registration Form
     + Messages
*/


/* !Generic
--------------------- */
.generic #content {
    margin: 99px 60px 0 0;
    min-height: 401px;
}

.atlas #content {
    margin: 74px 0 0;
    min-height: 426px;
    padding: 0 12px 12px;
}


/* !Atlas Pages
--------------------- */

/* -- !Structure -- */

/* Hide Heading */
.atlas h1.title {
    display: none;
}

/* -- !Introduction -- */

.atlas #intro {
    font-size: 1.16em;
    margin: 15px 0 10px 16px;
}

    .atlas #intro p {
        margin: 0 0 1.07em;
    }
    
    /* Colours */
    .atlas-1 #intro p {
        color: #d01b66;
    }

    .atlas-2 #intro p {
        color: #f25d23;
    }
    
    .atlas-3 #intro p {
        color: #7ca529;
    }
    
    
/* -- !Panels -- */
#panels {
    background: #e3e3e3;
    clear: both;
    padding: 4px 1px 1px;
    position: relative;
}

    #panels .panel {
        border: 3px solid #e3e3e3;
        border-width: 0 3px;
        float: left;
        width: 224px;
    }

    /* First Row */
    #panels .panel .snippet {
        background: #f2f2f2;
        padding: 0px 0px;
        min-height: 43px;
    }

    #panels .panel .snippet {
       height: 43px;
    }
       
    #panels .panel .snippet img {
        float: left;
        margin: -1px 12px 0 0;
    }
    
    #panels .panel .snippet p {
        margin: 0;
    }
    
    #panels img {
       margin: 0;
    }
    
    /* Links */
    #panel-links {
        text-transform: uppercase;
    }
    
        #panel-links ul {
            line-height: 1.5;
            list-style: none;
            margin: 0;
            padding: 0;
            text-align: center;
        }
        
            #panel-links ul li {
                margin: 0;
            }
			
			#panel-links ul li#email, #panel-links ul li#sales-rep {
			   display: inline;
			}
			
			
            
            #panel-links ul li a {
                background: #b4b4b4;
                color: #FFF;
                display: block;
                text-decoration: none;
            }
            
                #panel-links ul li a:hover {
                    background: #666666;
                }
                
            #panel-links ul li#purchase a {
                padding: 9px 0;
            }
            
                #panel-links ul li#purchase a strong {
                    display: block;
                    font-size: 1.16em;
                    font-weight: normal;
                }
                
                #content #panel-links ul li#purchase a:hover {
                    background: #666;
                }
                
                /* Colours */
                .atlas-1 #panel-links ul li#purchase a {
                    background: #d01b66;
                }
                
                    .atlas-1 #content #panel-links ul li#purchase a:hover {
                        background: #993366;
                    }
                
                .atlas-2 #panel-links ul li#purchase a {
                    background: #f25d23;
                }
                
                .atlas-3 #panel-links ul li#purchase a {
                    background: #9ccb3b;
                }
                
                    .atlas-3 #content #panel-links ul li#purchase a:hover {
                        background: #669933;
                    }
                
            #panel-links ul li#email a, #panel-links ul li#sales-rep a {
                float: left;
                margin: 9px 0 0;
                padding: 3px 5px;
                width: 96px;
            }
            
                #panel-links ul li#email a {
                    padding: 12px 5px;
                }
                
                #panel-links ul li#sales-rep {
                    float: right;
                }
                
                
    /* Mapping and skills container */
    #mapping-skill {
       float: left;
    }
    
    /* Mapping Skills Resources */
    #panels #panel-skill {
        background: #ffffff;
        border-color: #e3e3e3;
        height: 265px;
    }
    
     /* Interactive Map and Outline */
    #panels #panel-mapping {
        background: #ffffff;
        border-color: #e3e3e3;
        height: 265px;
    }
    
    /* teacher resources */
    #teacher-resource {
       margin-left: 3px;
    }
    


    /* Packaged Options */
    #panel-packaged {
       padding-top: 15px;
    }
        
        #panel-packaged h2 {
            margin: 0 0 20px;
        }
        
        #panel-packaged ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        
            #panel-packaged li {
                margin: 3px 0;
            }
                    
            #panel-packaged ul a {
                text-decoration: none;
            }
            
                #panel-packaged ul a:hover {
                    text-decoration: underline;
                }
        
    /* Resources */
    .panel .content {
        padding: 16px 7px 16px 10px;
    }
    
        .panel h3 {
            font-size: 1em;
            font-weight: bold;
            margin: 0 0 17px;
        }
        
        .panel .content ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        
/* -- Register for free copy -- */
.atlas-3 #wrapper {
    position: relative;
}

.atlas-3 #register h3 a {
    background: url() no-repeat left top;
    display: block;
    height: 63px;
    position: absolute;
    right: 145px;
    text-indent: -999em;
    top: 188px;
    width: 319px;
}

.atlas-3 #register h3 {
    margin: 0;
}

.atlas-3 #register p {
    display: none;
}


/* !Home Page
--------------------- */

/* Intro Text */
.home #intro {
    color: #333333;
    margin: -62px auto 0;
    padding: 0 70px;
    text-align: center;
    width: 538px;
}

    .home #intro p {
        margin: 0;
    }

/* -- Atlas Intro -- */
.home ul#projects {
    clear: both;
    list-style: none;
    margin: 12px auto;
    padding: 0;
    width: 666px;
}

    .home ul#projects li {
        background: url() no-repeat left bottom;
        color: #FFF;
        float: left;
        margin: 0 11px;
        padding: 0 0 21px;
        width: 200px;
    }
    
        .home ul#projects li#link-atlas-2 {
            background: none;
        }
        
        .home ul#projects li#link-atlas-3 {
            background-image: url();
        }
    
    .home ul#projects img {
        display: block;
        margin: 0 0 6px;
    }
    
    .home ul#projects p {
        margin: 0;
        padding: 6px 12px;
    }
    
        .home ul#projects p a {
            color: #FFF;
            text-decoration: none;
        }
    
    .home ul#projects li#link-atlas-1 p {
        background: #d73d7d;
    }
    
    .home ul#projects li#link-atlas-2 p {
        background: #f25d23;
    }
    
    .home ul#projects li#link-atlas-3 p {
        background: #9ccb3b;
    }
        
    .home ul#projects a {
        display: block;
    }
    
    .home ul#projects h1 {
        margin: 0;
    }
    
        .home ul#projects h1 a {
            background: url() no-repeat left top;
            display: block;
            height: 54px;
            text-indent: -999em;
            width: 200px;
        }
    
        .home ul#projects li#link-atlas-2 h1 a {
            background-image: url();
            height: 81px;
        }
        
        .home ul#projects li#link-atlas-3 h1 a {
            background-image: url();
        }

/* !Registration Form
--------------------- */
#registration-form {
    background: #d6d6d6;
    padding: 10px 15px;
}

    #registration-form input.submit {
        background: #9ccb3b;
        border: none;
        color: #FFF;
        line-height: 1;
        padding: 3px 12px;
    }
    
        #registration-form input.submit:hover {
            background: #666666;
        }
        
.form-item {
    clear: both;
    overflow: hidden;
    margin: 0 0 10px;
}

.form-item input, .form-item select {
    border: 1px solid #797979;
    float: left;
}

.form-item .disabled {
    float: left;
}

.form-item label {
    display: block;
    float: left;
    line-height: 18px;
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
    text-align: right;
    width: 80px;
}

.form-item em {
    display: block;
    float: left;
    margin: 0 0 0 -12px;
}

.form-text input, .form-text textarea {
    padding: 2px;
    width: 300px;
}

.form-text textarea {
    height: 150px;    
}

.form-checkbox ul {
    list-style:  none;
    margin: 0;
    padding: 0;
}
    
    .form-checkbox ul li {
        margin: 0;
    }
    
    .form-checkbox label, .form-checkbox input {
        display: inline;
        float: none;
        width: auto;
    }
    
    .form-checkbox input {
        border: none;
        padding: 0;
    }
    
/* -- Messages -- */
#content .messages ul {
    background-color: #fff;
    border: 1px solid #ccc;
    margin: 1em 0;
    padding: 0 1em;
}

    #content .messages ul li {
        display: block;
        margin: 0.4em 0;
        padding: 0;
    }

#content .error ul {
    border-color: #c52020;
    background: #fcc;
    list-style: circle;
    list-style-position: inside;
}

